@charset "utf-8";

#info_header {
	position: relative;
	width: 200px;
	height: 31px;
	background-image: url(images/contact_info.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#info_general {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	text-indent: 10px;
	padding-top: 5px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#contact_box {
	position: relative;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 300px;
	top: 20px;
	float: left;
}
#contact_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #21409a;
	border-left: 1px solid #21409a;
	border-right: 1px solid #21409a;
}
#contact_form_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	left: 40px;
	margin-bottom: 50px;
	width: 500px;
	top: 20px;
	overflow: hidden;
}
#contact_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	left: 25px;
	position: relative;
	width: 100px;
}
.form_table tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 30px;
}


#contact_form_content {
	position: relative;
	border-bottom: 1px solid #21409a;
	border-left: 1px solid #21409a;
	border-right: 1px solid #21409a;
	height: auto;
	width: 497px;
}
#contact_form_header {
	background-image: url(images/sales_enquiries.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 100%;
}

#feedback_header {
	background-image: url(images/leave_feedback.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 100%;
}
#sales_header {
	background-image: url(images/sales_enquiries.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 100%;
}

#info_techsupport {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	text-indent: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#info_sales {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	text-indent: 10px;
	padding-top: 5px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#info_address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.section_heading {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #000000;
}
.big_red {
	color: #FF0000;
}
.section_item {
	padding-bottom: 5px;
}
.section_item a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #0000FF;
}
.section_item a:hover {
	text-decoration: underline;
	color:#0000FF;
}
